package com.fp.frontend.utility;

/**
 * Clase para utilitaria para el tipo de contenido
 *
 * @author BPTWPA
 *
 */
public class Content {

    /**
     * Atributo para el nombre
     */
    private String nombre;

    /**
     * Atributo para el content type
     */
    private String contentType;

    /**
     * atributo para la extension
     */
    private String extension;

    public Content(String nombre, String contenType, String extension) {
        this.nombre = nombre;
        this.contentType = contenType;
        this.extension = extension;
    }

    /**
     * Entrega el nombre
     *
     * @return nombre
     */
    public String getNombre() {
        return nombre;
    }

    /**
     * FIja el nombre
     *
     * @param nombre
     */
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    /**
     * Entrega el contentType
     *
     * @return contentType
     */
    public String getContentType() {
        return contentType;
    }

    /**
     * Fija el contentType
     *
     * @param contentType
     */
    public void setContentType(String contentType) {
        this.contentType = contentType;
    }

    /**
     * Entrega el extension
     *
     * @return extension
     */
    public String getExtension() {
        return extension;
    }

    /**
     * Fija el extension
     *
     * @param extension
     */
    public void setExtension(String extension) {
        this.extension = extension;
    }

}
